@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

/*---------------------------------------- responsive pages css ---------------------------------*/
@media(max-width: 1400px){
    .coaching-sec{
        margin-bottom: 540px;
    }
    .coaching-video {
        height: 540px;
        margin-bottom: -540px;
    }
    .classes-sec-content{
        padding: 0 100px;
    }
    .fs-top-content h1, .fs-top-content h2{
        font-size: 100px;
    }
    .feedback-card P{
        font-size: 23px;
    }
    .inner-banner h2 {
        font-size: 40px;
    }
    .inner-banner {
        height: 200px;
    }
    
    section.wedding .wedding-pkg {
        padding: 50px 126px;
    }
    
}


@media screen and (max-width:1300px){
    .classes-inner .cs-gallery .cs-gallery-img a .classes-photo {
        height: 200px;
    }
    .classes-inner .cs-gallery .cs-gallery-img a .classes-brief {
        width: 69%;
    }
    .classes-inner .cs-gallery .cs-gallery-img a .classes-brief h3 {
        font-size: 20px;
        margin: 0;
    }
    .cs-gallery .class-price i{
        font-size: 22px;
    }
    
    .cs-gallery .class-price p {
        font-size: 22px;
    }
    .cs-gallery .meta-info {
        margin: 0 0 5px;
    }
    .classes-inner .cs-gallery .cs-gallery-img a .classes-brief p.short-content {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .cs-gallery button {
        font-size: 14px;
        height: 35px;
    }
    .feedback-card P {
        font-size: 20px;
    }
}


@media screen and (max-width:1200px){
    .hero-sec h1 {
        font-size: 70px;
    }
    .hero-sec .head h4 {
        font-size: 37px;
    }
    .sg-card-text p {
        font-size: 18px;
    }
    .sg-card-text h2 {
        font-size: 35px;
        margin-bottom: 5px;
    }
    .sg-card.service-2 .sg-card-text h2, .sg-card.service-3 .sg-card-text h2 {
        font-size: 25px;
    }
    .service-sec-content h3 {
        font-size: 42px;
        margin-bottom: 20px;
    }
    .coaching-sec {
        margin-bottom: 450px;
    }
    .classes-sec-content p {
        font-size: 19px;
        margin-bottom: 0;
    }
    .coaching-sec-content p {
        font-size: 19px;
    }
    .classes-sec-content a {
        margin-top: 40px;
    }
    .cs-gallery-img img {
        height: 350px;
    }
}